Subject: Re: Mandl School, NYC - Labor Posters
From: "LLPS Customer Service" <[email-masked]>
To: "Maritza E.M. Mercado" <[email-masked]>
Date: Thu, 25 Apr 2013 12:05:33 -0400

Hello Maritza.
We do have on record the last time your company ordered was for 2012 posters.  We do not yet have an order for 2013 posters.  If you were to order the 2013 posters now, you would have the most updated posters and be covered for the remainder of the year.  Please contact Customer Service at 877-321-4144 if you have additional questions and/or you would like to order the 2013 posters.  Please reference your last order # 1299176.
Thank you,
Michael B
LLPS

From: Maritza E.M. Mercado 
Sent: Thursday, April 25, 2013 11:48 AM
To: [email-masked] 
Subject: Mandl School, NYC - Labor Posters 

Good Morning:

I'm receiving e-mails from another company stating that my company's posters are out of date.  I believe we currently have a policy with your organization.  If so, please advise on when Mandl's service with you expires, and please confirm that we ordered the package that allows for free updates during the year when legislation changes or goes into effect.  The person who would have put in the initial order last year would be Phylis Stagno, and the bill would have been paid by my boss Melvyn Weiner.  If you require any further information, please feel free to contact me via e-mail or by phone 

I look forward to hearing from you.

My Best,

Maritza E.M. Mercado

Director of Compliance

254 W. 54th Street

New York, NY 10019

P: (212) 247-3434 

F: (212) 247-3617

[email-masked]